---
apiVersion: rbac.authorization.k8s.io/v1
kind: RoleBinding
metadata:
  creationTimestamp: "2020-05-26T09:37:42Z"
  managedFields:
  - apiVersion: rbac.authorization.k8s.io/v1
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:ownerReferences:
          .: {}
          k:{"uid":"01eb3f97-b2fe-46bc-bfa8-0f197fc5144c"}:
            .: {}
            f:apiVersion: {}
            f:blockOwnerDeletion: {}
            f:controller: {}
            f:kind: {}
            f:name: {}
            f:uid: {}
      f:roleRef:
        f:apiGroup: {}
        f:kind: {}
        f:name: {}
      f:subjects: {}
    manager: cluster-network-operator
    operation: Update
    time: "2020-05-26T09:37:42Z"
  name: prometheus-k8s
  namespace: openshift-multus
  ownerReferences:
  - apiVersion: operator.openshift.io/v1
    blockOwnerDeletion: true
    controller: true
    kind: Network
    name: cluster
    uid: 01eb3f97-b2fe-46bc-bfa8-0f197fc5144c
  resourceVersion: "2251"
  selfLink: /apis/rbac.authorization.k8s.io/v1/namespaces/openshift-multus/rolebindings/prometheus-k8s
  uid: 51149c28-d2d3-4a60-9dc7-72973330fea8
roleRef:
  apiGroup: rbac.authorization.k8s.io
  kind: Role
  name: prometheus-k8s
subjects:
- kind: ServiceAccount
  name: prometheus-k8s
  namespace: openshift-monitoring
